independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.5}
  - {value: 61.2}
  - {value: 114.0}
  - {value: 165.5}
  - {value: 233.6}
  - {value: 299.3}
  - {value: 343.3}
dependent_variables:
- header: {name: <pT>, units: GeV/c}
  qualifiers:
  - {name: particles, value: AntiXi+}
  values:
  - value: 0.7872
    errors:
    - {symerror: 0.0058, label: stat}
    - {symerror: 0.0060, label: sys}
  - value: 0.8507
    errors:
    - {symerror: 0.0030, label: stat}
    - {symerror: 0.0094, label: sys}
  - value: 0.9136
    errors:
    - {symerror: 0.0028, label: stat}
    - {symerror: 0.0096, label: sys}
  - value: 0.9594
    errors:
    - {symerror: 0.0024, label: stat}
    - {symerror: 0.0220, label: sys}
  - value: 0.996
    errors:
    - {symerror: 0.002, label: stat}
    - {symerror: 0.029, label: sys}
  - value: 1.012
    errors:
    - {symerror: 0.003, label: stat}
    - {symerror: 0.027, label: sys}
  - value: 1.020
    errors:
    - {symerror: 0.003, label: stat}
    - {symerror: 0.027, label: sys}
